ListsListid
Update list
AuthorizationBearer <token>
API key (sk_live_... prefix). Generate keys in the UI under Settings > API Keys, then send it as Authorization: Bearer sk_live_...
In: header
Path Parameters
listId*string
Format
uuidRequest Body
application/json
name?string
New list name
description?|
New description (null to clear)
color?|
New color (null to clear)
Response Body
application/json
application/json
curl -X PATCH "https://loading/api/v1/lists/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{}'{
"data": {
"id": "550e8400-e29b-41d4-a716-446655440000",
"user_id": "550e8400-e29b-41d4-a716-446655440000",
"name": "string",
"entity_type": "district",
"description": "string",
"color": "string",
"item_count": -9007199254740991,
"created_at": "string",
"updated_at": "string"
}
}{
"error": "string",
"message": "string",
"statusCode": -9007199254740991
}